System requirements

The software is tested with:

-Autocad 2015 or later.

-Excel 2013 or later